<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
    "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en-US"
    version="-//W3C//DTD XHTML 1.1//EN" dir="ltr">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>phpMyAdmin Localized Documentation</title>
</head>
<body>
<h1>phpMyAdmin Localized Documentation</h1>
<ul>
<li><a href=cs>Czech</a></li>
<li><a href=de>German</a></li>
<li><a href=el>Greek</a></li>
<li><a href=en_GB>English (United Kingdom)</a></li>
<li><a href=es>Spanish</a></li>
<li><a href=fr>French</a></li>
<li><a href=it>Italian</a></li>
<li><a href=ja>Japanese</a></li>
<li><a href=nl>Dutch</a></li>
<li><a href=pl>Polish</a></li>
<li><a href=pt_BR>Brazilian Portuguese</a></li>
<li><a href=sk>Slovak</a></li>
<li><a href=sl>Slovenian</a></li>
<li><a href=tr>Turkish</a></li>
<li><a href=zh_CN>Simplified Chinese</a></li>
</ul>
</body>
</html>
